» Ubuntu » Paketit

Error

two or more packages specified (cyrus-sasl2-heimdal hardy-updates)